Package Details: python-plex 2.0.0dev-1

Git Clone URL: https://aur.archlinux.org/python-plex.git (read-only)
Package Base: python-plex
Description: A lexical analysis module for Python.
Upstream URL: http://www.cosc.canterbury.ac.nz/greg.ewing/python/Plex/
Licenses: LGPL
Replaces: python3-plex
Submitter: paul.c
Maintainer: omangold
Last Packager: omangold
Votes: 3
Popularity: 0.000097
First Submitted: 2009-01-14 08:36
Last Updated: 2015-06-12 10:49

Dependencies (1)

Required by (0)

Sources (2)

Latest Comments

Anonymous comment on 2012-04-07 19:34

Since Archlinux use Python 3 by default − and this package is for Python 2 − you should modify build(), replace "python" by "python2".
If you don’t do that, there will be a SyntaxError.